Jump to content

Community

TIKUHLA

+Clients
  • Posts

    11
  • Joined

  • Last visited

 Content Type 

Profiles

Downloads

IPS4 Providers

Release Notes

IPS4 Guides

IPS4 Developer Documentation

Invision Community Blog

Forums

Store

Posts posted by TIKUHLA

  1. ​In line 13 should be a comment, something probably went wrong while uploading the files.

    Try to change the transfer mode to binary of your ftp client and then re-upload the files.

    ​My /admin/index.php straight from the extracted zip is showing this:

    <?php
    /**
     * @brief		Public bootstrap
     * @author		<a href='http://www.invisionpower.com'>Invision Power Services, Inc.</a>
     * @copyright	(c) 2001 - SVN_YYYY Invision Power Services, Inc.
     * @license		http://www.invisionpower.com/legal/standards/
     * @package		IPS Social Suite
     * @since		18 Feb 2013
     * @version		SVN_VERSION_NUMBER
     */
    $_SERVER['SCRIPT_FILENAME']	= __FILE__;
    require_once 'init.php';
    \IPS\Dispatcher\Front::i()->run();

     

  2. Are you trying to upgrade a live forum? You shouldn't be. Wait until the final release is out if you are.

    Yes it is live but it's a small community and the members talked and we want to check it out. Downtime and bugs is expected.

    I actually just upgraded to 3.4.7 and still getting the same issue. /forums/admin/install or /forums/admin/upgrade are just blank.

    error_log is showing:

    [25-Dec-2014 12:40:11] PHP Warning:  Unexpected character in input:  '\' (ASCII=92) state=1 in /--path_removed--/forums/admin/index.php on line 13
    [25-Dec-2014 12:40:11] PHP Parse error:  syntax error, unexpected T_STRING in /--path_removed--/forums/admin/index.php on line 13
    [25-Dec-2014 12:45:40] PHP Warning:  Unexpected character in input:  '\' (ASCII=92) state=1 in /--path_removed--/forums/admin/index.php on line 13
    [25-Dec-2014 12:45:40] PHP Parse error:  syntax error, unexpected T_STRING in /--path_removed--/forums/admin/index.php on line 13
    

     

  3. I've deleted the old files and folders (as discussed here) and I've uploaded the 4.0.0.b4 files, set permissions but /forums/admin/install or /forums/admin/upgrade are just coming up completely blank. Now I'm wondering if I needed to be on 3.4.7 before trying this beta. Any ideas? ....or anyone do an upgrade like that?

    I'm going to try upgrading to 3.4.7 first now and maybe try again but I'm still curious about an answer to this....

×
×
  • Create New...

Important Information

We use technologies, such as cookies, to customise content and advertising, to provide social media features and to analyse traffic to the site. We also share information about your use of our site with our trusted social media, advertising and analytics partners. See more about cookies and our Privacy Policy